pgmtofs(1)

NAME
pgmtofs - convert portable graymap to Usenix FaceSaver(tm) format

SYNOPSIS
pgmtofs [pgmfile]

DESCRIPTION
Reads a portable graymap as input. Produces Usenix FaceSaver(tm) format as output.

FaceSaver is a registered trademark of Metron Computerware Ltd. of Oakland, CA.

SEE ALSO
fstopgm(1), pgm(5)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.